<html>
<head> 
<title> Comandos Git </title>
</head>
<center><img style="border-radius: 0px 0px 0px 0px;"  src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>
<body>



<h1>Git</h1>

<p><b><u  id="clone">clone</u></b></br></br>Clona um repositório remoto já existente</p>
<p><img src="../imagens/clone.png" /></p>
<p><b><u  id="status">status</u></b></br></br>Verifica estado do diretório e arquivos</p>
<p><img src="../imagens/status.png" /></p>
<p><b><u  id="init">init</u></b></br></br>Cria o repositório</p>
<p><img src="../imagens/init.png" /></p>
<p><b><u  id="add">add</u></b></br></br>Adiciona arquivo ou diretório</p>
<p><img src="../imagens/add.png" /></p>
<p><b><u  id="commit">commit</u></b></br></br>Comita arquivo ou diretório informando ou não com mensagem</p>
<p><img src="../imagens/commit.png" /></p>
<p><b><u  id="push">push</u></b></br></br>Envia arquivos e/ou diretórios para repositório controle</p>
<p><img src="../imagens/push.png" /></p>
<p><b><u  id="pull">pull</u></b></br></br>Atualiza os arquivos no repositório local</p>
<p><img src="../imagens/pull.png" /></p>




</body>

</html>